.content {
  position: relative;
  margin-bottom: 24px;
  padding-left: 88px;

  .icon {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 64px;
    :global {
      .igloo-icon {
        vertical-align: top;
      }
    }
  }

  .title {
    margin-bottom: 6px;
  }

  .body {
    display: block;
  }

  ul {
    margin-bottom: 0;
    padding-left: 16px;
    font-size: 14px;

    li {
      font-weight: normal;
      line-height: 22px;
    }
    span {
      color: @stone;
    }
  }
}

@media screen and(max-width: 768px) {
  .content {
    margin-bottom: 16px;
    padding-left: 48px;

    .icon {
      font-size: 40px;
    }
  }
}
